/*
Theme Name: Iran Journal 2020
Theme URI: 
Description: childtheme for Iran Journal
Author: dailyhero.eu
Author URI: 
Template: power-magazine-pro
Version: 1.0.0
*/

@import url('../power-magazine-pro/style.css');

body { font-weight: 300; }
p { color: #000; }
.widget-area, .widget-area a {
    color: #005ca7;
}
.widget-area, .widget-area a:hover {
    color: #008CFF;
}
.home-icon a { color: #fff; }
@media only screen and (min-width: 766px) {
#navbar .container { padding-left: 0; }
.site-header-middle .row {
	background-image: url("https://iranjournal.org/wp-content/uploads/2020/02/logo-tfi_3.png");
	 background-repeat: no-repeat;
	background-position: top right;
}
}
.site-header .navbar, .main-navigation ul.sub-menu { background-color: transparent; background-image: url( https://iranjournal.org/wp-content/uploads/2020/01/header_bg2.jpg) !important; }
.main-navigation a, .main-navigation li.menu-item-has-children:before { color: #fff !important; }
.main-navigation a:hover, .main-navigation li.menu-item-has-children:before { color: #ccc !important; }

@media only screen and (max-width: 769px) {
.home-icon { display: none !important; }
}

footer .custom-col-6 {
    width: 100%;
	font-size: 12px;
}
.site-footer a:hover {
	color: #008CFF;
}
b, strong {
    font-weight: 700;
}
.entry-header .entry-title { font-family: Droid Sans; font-size: 24px; font-weight: 700; }
.post-navigation .nav-links a { display: none !important; }
.entry-title a:hover { color: #005ca7; }
.page-title-wrap { display: none; }
.heading { border-bottom: 0;}
#secondary .widget {
    margin-bottom: 20px;
}
.main-slider.default-margin, section.widget_media_image.default-margin {
    margin-bottom: 20px;
}

.widget-title {
    border-bottom: 0;
}
.list-layout .post-item-wrapper article figure + .post-content {
    width: 80%;
}
.list-layout .post-item-wrapper article figure {
    width: 20%;
}
@media only screen and (max-width: 640px) {
.list-layout .post-item-wrapper article figure, .list-layout .post-item-wrapper article figure + .post-content {
    width: 100%;
    padding-left: 0;
}
}
@media only screen and (max-width: 640px) {
.list-layout .post-item-wrapper article figure, .list-layout .post-item-wrapper article figure + .post-content {
    width: 100%;
    padding-left: 0;
}
}
#text-3, #text-5 { padding: 10px; background-color: #e9e9e9; }
.widget-title span { background: transparent; }
.widget-title h3 { margin-bottom: 20px; }

/* NextGen Gallery */
.ngg-widget img {
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
#ngg-webslice {
	padding: 10px;
	background-color: #e9e9e9;
}
.widget-title { margin-bottom: 10px; }
#ngg-images-3 { margin-bottom: 0 !important; }
#text-4 {padding: 10px; background-color: #e9e9e9;; }
.ngg-imagebrowser .pic { border: 0 !important; }
.ngg-imagebrowser-desc { padding-top: 20px; }
.ngg-imagebrowser-nav .next { background-color: #ccc; }
.ngg-imagebrowser-nav .back { background-color: #ccc; }

/* Smart Slider */
div#n2-ss-5 .n2-font-26d29d58ffb2299e6f5ced206f5ba461-hover { font-family: Droid Sans !important; font-size: 24px !important; font-weight: 700 !important; }
#smartslider3-3 h3 { 
	margin-top: 0 !important; 
	margin-bottom: 5px !important; 
}

.toptitle { color: #005ca7 !important; }